WineHQ

Time of Defiance

No Screenshot

Submit Screenshot
This 'version' will be a moving target against the latest official client version, which is free to download at http://www.nicelycrafted.com/todc/

Application Details:

Version: Live Client
License: Free to use and share
URL: http://www.nicelycrafted.com/t...
Votes: 0
Latest Rating: Gold
Latest Wine Version Tested: 1.2-rc1

Maintainers: About Maintainership

Free Download Download page for the latest client

Test Results

Old test results
The test results for this version are very old, and as such they may not represent the current state of Wine. Please consider submitting a new test report.
Selected Test Results

What works

Install

Launcher

Patcher

Login

Gameplay

What does not

minor particle effect placement issues

Workarounds

What was not tested

nothing

Hardware tested

Graphics:

  • GPU:
  • Driver:

Additional Comments

selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
CurrentDebian GNU/Linux Unstable "Sid"May 21 20101.2-rc1Yes Yes GoldClarence "Sparr" Risher 
ShowDebian GNU/Linux Unstable "Sid"May 20 20101.1.44Yes Yes PlatinumClarence "Sparr" Risher 
ShowUbuntu 7.04 "Feisty" i386 (+ variants like Kubuntu)Jun 12 20070.9.38.Yes Yes GarbageClarence "Sparr" Risher 

Known Bugs

Bug # Description Status Resolution Other apps affected

Show all bugs

Comments

The following comments are owned by whoever posted them. WineHQ is not responsible for what they say.

post-install instructions
by Clarence "Sparr" Risher on Thursday June 14th 2007, 16:15
This is from the official support forum, it bypasses a problem in the launcher and got me as far as but 8617:

Move the file "alice_client.config" up one folder, from:

Program Files\Time of Defiance (2006)\Assets\Time of Defiance

to...

Program Files\Time of Defiance (2006)\Assets

... then run AliceClient.exe from the root directly.
RE: post-install instructions
by Clarence "Sparr" Risher on Monday May 10th 2010, 22:48
This step is no longer required, the launcher works now.
Back